{
"human"           : false,
"ladder"          : false,
"livestream"      : false,
"tournament"      : true,
"roundrobin"      : true,
"elimination"     : false,
"pretraining"     : false,
"debugging"       : false,
"debugginglive"   : false,
"logstd"          : false,
"framemstarget"   : 20,
"framemslimit"    : 55
}